body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    color: #1b0101;
    background-color: #f8ece2;
}

h1 {
    font-size: 15px;
    margin: 0;
    font-weight: 100;
}

h1 strong, h2 strong {
    color: #517b79;
    font-weight: 700;
}

h2 {
    font-size: 14px;
    margin: 0;
    font-weight: 100;
}

img {
    border: none;
}

a {
    color: #3a0101;
}

td {
    font-size: 12px;
    font-weight: 100;
}

#getUser {
    width: 170px;
}

#getPass {
    width: 170px;
}

.loginH1 {
    text-align: center;
    margin-top: 60px;
}

.cleaner {
    clear: both;
}

.float-l {
    float: left;
}

form {
    margin: 0;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

#topBanner {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 19px;
    padding-top: 3px;
    padding-bottom: 1px;
    background-color: #f8ece2;
    background-image: url("/img/admin/trans1.png");
    font-weight: 100;
    border-bottom: #f3d0b3 1px solid;
}

#topBannerL {
    float: left;
    margin-left: 26px;
}

#topBannerR {
    float: right;
    margin-right: 20px;
}

#m {
    position: absolute;
    top: 27px;
    left: 260px;
    padding: 10px 5px 15px 20px;
}

#mnTop {
    position: fixed;
    top: 50px;
    left: 15px;
    width: 210px;
    padding-top: 20px;
    background-color: #ffffff;
    background-image: url("/img/admin/menu-top.jpg");
    background-repeat: no-repeat;
    font-size: 11px;
    font-weight: 100;
}

#mnBottom {
    background-repeat: no-repeat;
    background-position: bottom left;
    background-image: url("/img/admin/menu-bottom.jpg");
    padding-bottom: 20px;
}

#mnMiddle {
    background-color: #f8f5f2;
    padding-top: 5px;
}

#mnTop .odkaz {
    display: block;
    width: 180px;
    padding: 5px 5px 5px 25px;
    text-decoration: none;
    border-bottom: #cfb0a1 1px solid;
    color: #3a0101;
    font-size: 12px;
    font-weight: 700;
    background-repeat: no-repeat;
    background-position: 11px 11px;
    background-image: url("/img/admin/menu-sign.jpg");
}

.space {
    border-top: #f8f5f2 1px solid;
}

.space:hover {
    border-top: #cfb0a1 1px solid;
}

#mnTop .odkaz:hover {
    background-color: #f8e6d8;
}

#mn .odkaz:hover {
    border: #e3ebff 1px inset;
}

p {
    width: 600px;
    text-align: justify;
}

.spanTL {
    padding-right: 15px;
}

.ar {
    color: #517b79;
}

.info {
    color: #c32929;
}

.input_text {
    width: 622px;
    border: #cccccc 1px solid;
    background-color: #f8f5f2;
    padding: 2px 5px;
}

.input_password {
    width: 622px;
    border: #cccccc 1px solid;
    background-color: #f8f5f2;
    padding: 2px 5px;
}

.input_textarea, .mceNoEditor {
    border: #cccccc 1px solid;
    background-color: #f8f5f2;
    width: 480px;
    padding: 2px 5px;
    height: 400px;
}

.input_file {}

.input_select {
    border: #cccccc 1px solid;
    background-color: #f8f5f2;
    padding: 2px 5px;
    width: 634px;
}

.form2 {
    text-align: right;
    padding: 3px 4px 0 0;
}

#list0 {
    border-collapse: collapse;
}

.list1, .list2, .list3, .list4, .list8 {
    padding: 1px 5px;
    background-color: #f8e6d8;
    background-image: url("/img/admin/trans4.png");
    background-repeat: repeat-x;
    border-top: #cccccc 1px solid;
    font-weight: 700;
    color: #3a0101;
    height: 30px;
}

.list2 {
    background-color: #f8f5f2;
    background-image: url("/img/admin/trans2.png");
}

.list3, .list4 {
    background-color: #f8e6d8;
    padding-right: 0;
}

.list4 {
    background-color: #f8f5f2;
    background-image: url("/img/admin/trans2.png");
}

.list5 {
    padding: 1px 5px;
}

.list6, .list7 {
    width: 20px;
    background-color: #f8f8f8;
}

.list8 {
    background-color: #bfbff9;
    text-align: center;
}

.form0, .form1 {
    text-align: right;
    padding: 1px 4px 1px 0;
}

.form1 {
    text-align: left;
    font-style: italic;
    padding: 2px 4px 0 0;
}

.kod {
    display: block;
    float: left;
    margin: 8px;
    text-align: center;
    padding-top: 3px;
    width: 25px;
    height: 20px;
    border: #cccccc 1px solid;
    color: #1c2379;
    font-size: 12px;
    font-weight: 700;
}

.kod:hover {
    background-color: #f9efe6;
}

.link_no_margin1, .link_no_margin2 {
    font-size: 12px;
    cursor: pointer;
    color: #574a01;
    margin: 2px 0;
}

.link_no_margin1 {
    color: #01524d;
}

.button {
    cursor: pointer;
    color: #3a0101;
}

.font10 {
    font-size: 10px;
}

.warning {
    color: red;
    font-size: 16px;
}

.width_auto {
    width: auto;
}

.width-50 {
    width: 50px;
}

/* 180 - pouzito u prehledu publikaci v adminu */
.width-180 {
    width: 180px;
}

/* 240 - pouzito u prehledu publikaci,aktualit, kalendare, autoru, uzivatelu v adminu */
.width-240 {
    width: 240px;
}

.red {
    color: #e33214;
}

.green {
    color: #26d026;
}

.fs16 {
    font-size: 16px;
}

.checkbox_row {
    float: left;
    width: 280px;
}

.filter div {
    float: left;
    width: 170px;
}

.filter a {
    display: block;
    float: left;
    width: 148px;
    margin-left: 22px;
}

.help-hvezdicka, .help-otaznik {
    color: #a2a2a2;
    text-decoration: none;
}

.align-r {
    text-align: right;
}

.align-c {
    text-align: center;
}

#login-table {
    margin: 0 auto;
    margin-top: 70px;
}

#login-table td {
    font-weight: 100;
}

.user {
    text-align: center;
    color: #969696;
    margin-bottom: 10px;
}

.user a {
    color: #969696;
}

.textarea-big {
    height: 600px;
    width: 1000px;
}

#readroot1, #readroot2, #readroot3, #readroot4, #readroot5 {
    display: none;
}

.nonsuccess {
    width: 100%;
    text-align: center;
    color: red;
}

.float-r {
    float: right;
}

.multiplier {
    margin-right: 10px;
}

.short {
    width: 400px;
}

.shortSelect {
    width: 412px;
}

.hidden {
    display: none;
}

.remover {
    margin-bottom: 0;
}

.strong {
    font-weight: 700;
}

.brown {
    color: #3a0101;
}

.red {
    color: #ef5757;
}

.day {
    width: 60px;
}

.month {
    width: 100px;
}

.year {
    width: 80px;
}

.economOnly {
    border: #f40b0b 1px solid;
    padding: 5px;
}

.economOnly red {
    color: #f40b0b;
}

.TRNoDisplay {
    display: none;
}

.trans {
    height: 70px;
}

.transEmpty {
    border: red 3px solid;
    background-color: #f8f5d6;
}

.transMainLang {
    font-weight: bold;
    background-color: #f8f8f8;
    max-width: 476px;
    padding: 7px;
    margin-bottom: 5px;
    border: #cccccc 1px solid;
}

.pagesFilter {
    margin-right: 20px;
}

.pageListEn {
    color: #225822;
}

.pageListEnM {
    margin-left: 30px;
}

.uploadPage {
    font-size: 10px;
    font-weight: 100;
}

.h-50 {
    height: 50px;
}
